lpmove(8)

NAME
lpmove - verschiebe einen oder alle Aufträge zu einem neuen Ziel

SYNOPSIS
lpmove [ -E ] [ -h Server[:Port] ] [ -U Benutzername ] Auftrag Ziel
lpmove [ -E ] [ -h Server[:Port] ] [ -U Benutzername ] Quelle Ziel

BESCHREIBUNG
lpmove verschiebt den festgelegten Auftrag oder alle Aufträge von der Quelle zum Ziel. Auftrag kann die Auftrags-ID-Nummer oder das alte Ziel und die Auftrags-ID sein.

OPTIONEN
Der Befehl lpmove unterstützt die folgenden Optionen:

-E  Erzwingt Verschlüsselung bei Verbindungen zum Server.

-U Benutzername
    Legt einen alternativen Benutzernamen fest.

-h Server[:Port]
    Legt einen alternativen Server fest.

BEISPIELE
Auftrag 123 von »Alterdrucker« nach »Neuerdrucker« verschieben:

    lpmove 123 Neuerdrucker

            oder

    lpmove Alterdrucker-123 Neuerdrucker

Alle Aufträge von »Alterdrucker« nach »Neuerdrucker« verschieben:

   lpmove Alterdrucker Neuerdrucker

SIEHE AUCH
cancel(1), lp(1), lpr(1), lprm(1),
CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2022 by OpenPrinting.